﻿@charset "utf-8";
*{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #333; line-height:24px;padding: 0;margin: 0;left: 0;top: 0;/*解决IE兼容OFFSET*/}
body {min-width: 1200px;margin: 0 auto;background-color: #f1f1f1;}
html,body,div,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,object,code,em,span,var,legend,button,textarea,th,td,a,img,header,footer,nav,aside,audio,datalist,section { margin:0;padding:0;border:0;outline:0; }/*清除内外边距*/
ul,ol,ul li,ol li,iframe { list-style: none; margin: 0;padding: 0;border: 0;left: 0;top: 0;}/*重置列表*/
form label { cursor:pointer; }
img { border:0; vertical-align:unset!important; }/*重置图片元素*/
table { border-collapse:collapse;border-spacing: 0; }/*重置表格*/

a { text-decoration:none;}
a { color:#009688;}
a:hover { text-decoration: none; }
input { _filter:chroma(color=#000000); }
.clearfix:after { clear:both;content:".";display:block;font-size:0;height:0;visibility:hidden; }
.clearfix:after { _zoom:1; }
.overflow { overflow:hidden; _zoom:1; }
.clear { clear:both; height:0;font-size:0; overflow:hidden; }
*, *:before, *:after {-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
ul, ul li {list-style-type: none;}
.jews_min1200{width: 100%;min-width: 1200px;}
.jews_w1200{width: 1200px;margin: 0 auto;position: relative;height: auto;}
.jews_ov{overflow: hidden;}
.jews_left{float: left}
.jews_right{float: right;}
.jews_white{background-color: white;}
.jews_href{cursor: pointer;}
.jews_shou{cursor: pointer;}
.jews_href:hover{color: #11a14b;/*font-weight: bold;*/}
.jews_mt20{margin-top: 20px;}
.jews_mr20{margin-right: 20px;}
.jews_ma{margin: 0 auto;}
.jews_center{text-align: center;}
.jews_w{background-color: white;}
.jews_di{display: inline-block;}
.jews_c_w{color: white;}
.jews_text_left{text-align: left!important;}
.jews_talbe_form{width: 100%}
/*公共样式（内容顶部导航条，分页，查询）*/
.manage_nav {overflow: hidden;margin-bottom: 10px;margin-top:10px;border-bottom: 1px solid #e6e6e6; background-color: #EFEFF0;height: 40px;}
.manage_nav .left {float: left;font-size: 15px;    padding: 0 10px;}
.manage_nav .left a {padding-left: 34px;cursor: text;height: 40px;line-height: 40px;font-size: 14px;background: url(../images/icon_05.png) no-repeat 10px center;}
.manage_nav .left a:nth-child(1) {background: url(../images/icon_03.png) no-repeat 10px center;cursor: pointer;}
.manage_nav .right {float: right;font-size: 15px;}
.jews_content{margin: 10px 20px;overflow: hidden;}
.jews_center_box{background-color: white;border-radius: 2px;box-shadow: 0 1px 2px 0 rgba(0,0,0,.05);overflow: hidden;}
.jews_h20{height: 20px;width: 100%;background-color: #f1f1f1;}
.jews_w20{border-right: 20px solid #f1f1f1;}
.jews_content_lr20_tb_15{border-right: 20px solid white;border-left: 20px solid white;border-top: 15px solid white;border-bottom: 15px solid white;}
.jews_list_title{background: white;height: 40px;text-align: left;font-weight: unset;border-bottom: 1px solid #f1f1f1;}
.jews_list_title span{font-size: 14px;line-height: 40px;padding-left: 20px;font-weight: bold;}
.jews_list_title .right{display: inline-block;float: right;margin-top: 2px;color: white;margin-right: 20px;}
.jews_list_title .right a{display: inline-block;text-align:center;height: 36px;line-height: 36px;background-color: #009688;color: white;width: 60px;}
.jews_talbe_thead td{ font-weight: bold;}

.pageShow{margin-top: 12px;text-align: center;margin-left: 10px;}
.pageShow a{display: inline-block;background: #fff;color: #009688;padding: 4px 10px;min-width: 15px;border: 1px solid #E2E2E2;cursor: pointer;margin-left: 6px;font-weight: bolder;}
.pageShow .active a{display: inline-block;background: #009688 !important;color: #fff !important;min-width: 15px;border: 1px solid #009688;}
.pageInfor,.pageShow,.pageShow span,.pageShow ul{display: inline-block;font-size: 0px;}
.pageShow ul li{display: inline-block;}
.pageInfor{font-size: 12px;}


.table_bm{margin-top: 12px;text-align: center;}
.table_bm a{display: inline-block;background: #fff;color: #009688;padding: 4px 10px;min-width: 15px;border: 1px solid #E2E2E2;cursor: pointer;margin-left: 0px;font-weight: bolder;}
.table_bm .active a{display: inline-block;background: #009688 !important;color: #fff !important;min-width: 15px;border-color:  #009688;}

/*顶部查询样式*/
.jews_talbe_search{margin-bottom: 12px;text-align: center;}
.jews_talbe_search input{height: 36px;border-width: 1px;border-style: solid;border-radius: 2px;line-height: 36px;border-color: #e6e6e6;vertical-align: middle;margin-left: 6px;
    padding: 0 10px;background-color: white;}
.jews_talbe_search input[type=submit]{padding: 0 20px;border: 0;background-color: #009688;}
.jews_talbe_search select{height: 36px;border-radius: 2px;line-height: 36px;border:1px solid #e6e6e6;vertical-align: middle;margin-left: 6px;background-color: white; *line-height: 36px;_line-height:36px;}
/*顶部查询样式end*/
.jews_talbe{border-collapse: collapse!important;width: 100%;}
.jews_talbe_w1{border: 1px solid #e6e6e6;}
.jews_talbe tr:hover{background-color: #F2F2F2;}
.jews_talbe td{padding: 5px 5px;min-height: 20px;line-height: 24px;min-width:40px;border: 1px solid #e6e6e6;}
.jews_table_t1 td{font-weight: bold;}
.jews_talbe .jews_tr{text-align: center;height:40px;padding: 5px 5px;min-height: 20px;min-width:40px;line-height: 20px;border-width: 1px;border-style: solid;border-color: #e6e6e6;background-color: #f2f2f2;}
/*功能table展示底部样式*/
.jews_talbe input[type=submit]{width:90px;height:36px;text-align: center; border: 0; }
#setxm,#movecid{height: 36px;border-width: 1px;border-style: solid;border-radius: 2px;line-height: 36px;border-color: #e6e6e6;vertical-align: middle;margin-left: 15px;margin-right: 10px;background-color: white;}
#movecid{margin-left: 5px;margin-right: 20px;}
/*功能table展示底部样式end*/
/*展示table操作样式*/
.jews_talbe .jews_caozuo a{ padding: 0 5px;color: #009688;}
.jews_caozuo_red{color: #FF0000!important;}
/*展示table操作样式end*/
/*字体颜色*/
.jews_FFOOFF{color: #FF00FF!important;}
.jews_FF0000{color: #FF0000!important;}
.jews_FF6600{color: #FF6600!important;}
.jews_009688{color: #009688!important;}
.jews_66CC00{color: #66CC00!important;}
.jews_FF3300{color: #FF3300!important;}
/*字体颜色end*/
/*table td的宽度*/
.jews_w40{width: 40px!important;}
.jews_w45{width: 45px!important;}
.jews_w50{width: 50px!important;}
.jews_w55{width: 55px!important;}
.jews_w60{width: 60px!important;}
.jews_w70{width: 70px!important;}
.jews_w80{width: 80px!important;}
.jews_w100{width: 100px!important;}
.jews_w130{width: 130px!important;}
.jews_w140{width: 140px!important;}
.jews_w150{width: 150px!important;}
.jews_w160{width: 160px!important;}
.jews_w170{width: 170px!important;}
.jews_w180{width: 180px!important;}
.jews_w200{width: 200px!important;}
.jews_w240{width: 240px!important;}
.jews_w280{width: 280px!important;}
.jews_w330{width: 330px!important;}
.jews_w340{width: 340px!important;}
/*table td的宽度end*/
/*单行显示超出隐藏*/
.jews_n1{text-overflow:ellipsis;/*IE6+样式*/overflow:hidden;white-space:nowrap;padding:2px;-moz-binding: url('ellipsis.xml#ellipsis');/*firefox样式*/}
/*单行显示超出隐藏end*/
/*添加、修改、等表单样式*/
.jews_form_group{overflow:hidden;margin-bottom: 12px;line-height: 36px;display: block;width: 100%;}
.jews_from_sidebar {width: 100px;line-height: 36px; float: left;text-align: right;}
.jews_sys .jews_from_sidebar{width: 150px;}
.jews_from_content {margin-left:10px; float: left; display: block;}
.jews_from_contentb {margin-left: 10px;line-height: 36px;}
.jews_from_contentb input{height: 36px;line-height: 36px;}
.jews_from_contentb select,.jews_from_contentb option{height: 36px;line-height: 36px;border: 0;*line-height: 36px;_line-height:36px;}
.jews_from_sidebar_c2{width: 100%;    display:inline-table;height: 36px;margin-bottom: 12px;}
.jews_from_sidebar_c2 .jews_form_group{width: 30%;display: inline-block;float: left;margin-bottom: 0px;}
.jews_from_contentb span,.jews_from_contentb input[type=checkbox]{line-height: 36px;display: inline-block;float: left;}
.jews_from_contentb span{margin:0 10px 0 5px;}
.jews_ad_from input[type=submit]{margin-right: 20px;}
/*添加、修改、等表单样式end*/

#result{height: 25px;line-height: 25px;color: #ff0000;}
#HDTitle,#jews_Upimage{width: 400px;}
#tubiao{width: 100px;height: 100px;border: 0;}
.jews_w8_h2{width: 800px;}
/*公共样式（内容顶部导航条，分页，查询）end*/

/*登录样式*/
.login_body{background: url('../images/login_bg.jpg'); height: 100%;width: 100%;background-size: cover;background-repeat:no-repeat;background-position:center;background-attachment:fixed;}
.login h1{text-align: center;color: white;font-size: 5em;margin-top: 5%;position: relative;overflow: hidden;width: 100%;display: block;padding: .5em 0;}
.login_01{  width: 480px; margin: 40px auto 0px auto ;}
.login_01_01{width: 100%;background-color: #f2f2f2;border-radius: 25px 25px 0 0}
.login_01_01 span{color: #009688; font-size: 24px;line-height: 60px;height: 60px;margin-left: 20px;}
.login_01_02{padding: 20px 20px 10px 20px;}
.login_01_02 .list{margin-bottom: 20px;overflow: hidden;width: 100%;}
.login_01_02 div a{line-height: 20px;text-align: right;display: block;font-size: 16px;color: #009688;}
.login_01_02 .list div{background-color: #009688;height: 40px;width: 60px;line-height: 40px;}
.login_01_02 .list div img{margin: 7px 17px;}
.login_01_02 .list input{background-color: #f2f2f2;height:40px;width:  380px;text-indent: 10px;line-height: 40px;border: 0;}
.login_01_02 .code{margin-bottom: 0;padding-bottom: 20px;}
.login_01_02 .code input{width:  180px;}
#imgid{line-height: 40px;}
#imgid img{height: 30px;margin:5px;float: left}
.login_02{text-align: center;margin-top: 10px;color: #f5f5f5;}
.login_02 a{color: #f5f5f5;}
/*登录样式--end*/

/*index*/
.index_body{min-width: 1200px;height: 100%;}
/*iframe{border:1px solid #EEEEEE!important;}*/
.index_01{position: relative;overflow: hidden;left:0;width: 100%;}
#left_height{width: 0px;height:100%;float:left;position: absolute;left:0;}
.index_01 #left_height iframe{width: 100%;height: 100%;border-top:0!important;}
#content{float:right;margin-top: 10px;}
.tpl-content-wrapper{width: 100%;height: 100%}
.close{position: absolute;top: 40%;left: 200px;}
.closes{left: 0;}
.tpl-portlet-components{width: 100%;height:100%;}
#content_frame{height: 100%;width: 100%}
.index_content{float:right;}
/*indexend*/

/*header*/
.heads{min-width: 1200px;height: 60px;line-height: 60px;background-color: #009688;}
.head_logo{margin-left: 10px;}
.head_logo img{    width: 62px;}
.head_logo h1{font-size: 23px;line-height: 60px;color: white;margin-left: 5px;}
.head_01 ul li a{color: white;transition: all .3s;line-height: 60px;display: block;height: 60px;text-align: center;width: 80px;}
.head_01 ul li{display: inline-block;float: left;line-height: 60px;transition: all .3s;width: 80px;}
.head_li_user{margin-left: 50px;width: 120px!important;}
.head_li_user a{width: 120px!important;}
.head_li_user_gl{border-radius: 15px;}
.head_li_user_gl img{margin-top: 15px ;}
.head_li_user_glname{line-height: 60px;}
.head_li_out{color: #ffcc00!important;}
.nav_action{background-color: #F2F2F2;color: #666!important;}
.nav_action a{color: #666!important;}
.nav_actions{background-color: #F2F2F2;color: #666!important;}
.nav_actions a{color: #009688!important;}
/*headerend*/

/*left*/
.left_body{overflow: inherit; background-color: #EEEEEE;padding-top: 10px;}
.lefts{width: 200px;}
.lefts ul{font-size:0;}
.lefts ul li{display: inline-block;line-height: 40px;background-color:#EEEEEE;width: 100%;position: relative;float: left;}
.lefts ul li a span{line-height: 40px;float: left;color: #333;    width: 138px;overflow: auto;}
.lefts ul li ul li a span{ width: 128px;}
.lefts ul li ul li ul li a span{ width: 110px;}
.navico_left{margin: 14px;float: left; }
.navico_left_top{margin: 10px 14px;float: left;}
.navico_right{margin: 14px;float: right;}
.lefts_action{background-color:#009688!important;}
.lefts_jg10{width: 10px;height: 40px;display: inline-block;float: left;}
.lefts_jg20{width: 20px;height: 40px;display: inline-block;float: left;}
.lefts_jg30{width: 30px;height: 40px;display: inline-block;float: left;}
.navico_left_sy_a,.navico_left_qb_a{height: 40px;}

.navico_left_sy{width: 16px;height: 16px;background:url("../images/ico_zy.png");background-repeat:no-repeat;margin: 12px 5px 12px 5px;;display: inline-block;float: left; }
.navico_left_top{width: 12px;height: 12px;background:url("../images/ico_n2.png");background-repeat:no-repeat;margin: 14px 5px 14px 5px;display: inline-block;float: left; }
.navico_right{width: 12px;height: 12px;background:url("../images/ico_navf.png");background-repeat:no-repeat;margin: 14px 5px 14px 5px;display: inline-block;float: right; }
.navico_left{width: 12px;height: 12px;background:url("../images/ico_navf.png");background-repeat:no-repeat;margin: 14px 5px 14px 5px;display: inline-block;float: left; }
.lefts_bs{    overflow: hidden;position: relative;width: 100%;display: block;}

.lefts ul li a:hover{background-color: #009688;cursor: pointer;}
.lefts ul li a:hover span{color: white;}
.lefts ul li a:hover  .navico_left_sy{background:url("../images/ico_zyw.png");}
.lefts ul li a:hover  .navico_left_top{background:url("../images/ico_n2w.png");}
.lefts ul li a:hover  .navico_right{background:url("../images/ico_navfw.png");}
.lefts ul li a:hover  .navico_left{background:url("../images/ico_navfw.png");}

.lefts_click1{background-color: #009688!important;}
.lefts_click1 span{color: white!important;}
.lefts_click1 .navico_left_sy{background:url("../images/ico_zyw.png");}
.lefts_click1 .navico_left_top{background:url("../images/ico_n2w.png");}
.lefts_click1 .navico_left{background:url("../images/ico_navfw.png");}
.lefts_click1 .navico_right{background:url("../images/ico_navfw.png");}
.lefts_click1 .navico_right_click{background:url("../images/ico_navfw.png");transform:rotate(90deg);-ms-transform:rotate(90deg); /* Internet Explorer */-moz-transform:rotate(90deg); /* Firefox */-webkit-transform:rotate(90deg); /* Safari 和 Chrome */-o-transform:rotate(90deg); /* Opera */filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);}
.lefts_click1~ul li{background-color: #EEEEEE;}
.lefts_click1~ul li a span{color: #333;}
.lefts_click1~ul li a .navico_left_sy{background:url("../images/ico_zy.png");}
.lefts_click1~ul li a .navico_left_top{background:url("../images/ico_n2.png");}
.lefts_click1~ul li a .navico_left{background:url("../images/ico_navf.png");}
.lefts_click1~ul li a .navico_right{background:url("../images/ico_navf.png");}
/*leftend*/


/*desk.html start*/
.desk_01{line-height: 50px;background-color: #f2f2f2;   margin: 5px 0;}
.desk_01_p{height: 50px;line-height: 50px;    background-color: #f2f2f2;}
.desk_01_sapn1{width: 5px;height: 50px;background-color: #009688;display: inline-block;margin-right: 2px;float: left;}
.desk_01_sapn2{padding:0 10px;line-height: 50px;display: inline-block;float: left;">欢迎<b style="color: #009688}
.desk_01_sapn3{padding:0 10px;line-height: 50px;display: inline-block;float: left;}
.desk_01_sapn4{padding:0 10px;line-height: 50px;display: inline-block;float: left;}
.desk_01_sapn5{padding:0 10px;line-height: 50px;display: inline-block;float: left;}
.desk_02_left{width: 45%;float: left;height: 330px;left: 0;top: 0;right: 0;bottom: 0;}
.desk_02_right{width: 55%;float: right;height: 330px;left: 0;top: 0;right: 0;bottom: 0;}
.am-table {width:100%;margin-bottom:1.6rem;border-collapse:separate}
.am-table td{line-height: 28px;font-size: 12px;}
.am-table th{line-height: 32px;font-size: 12px;text-align: center;}
.dashboard-stat{margin-bottom: 0px;}
.tpl-scrollable{min-height: 200px;}
.row-mb{margin-bottom: 0px;}
hr{margin: 0px;margin-bottom: 10px;}
#tpl-echarts-A{min-height: 200px;height: 250px;}
.tpl-portlet{padding: 10px 20px;}
.tpl-caption{color: #009688;font-weight: bolder;}
.jews_tr{height: 36px;line-height: 46px;}

.tjkuangleft{font-weight: bolder;}

.tpl-caption span{color: #009688;height: 32px;line-height: 32px}
/*desk.html end*/
/*sysconfig.html 列表页 mod（添加修改）页通用css   start*/
/*.am-g {margin: 0 auto;width: 1200px;; }*/
.tpl-block {padding-top: 10px;padding-bottom: 10px;font-size: 12px;}
.am-form-label {font-weight: normal;font-size: 12px;display: inline-block;padding-left: 36px;padding-right: 36px;text-align: right;}
.am-u-sm-3,.am-u-sm-2,.am-u-md-4{width: 25%}
.am-u-sm-6 {width: 42%;}
.am-u-sm-9 {width: 66%;}

.am-form input[type=number], .am-form input[type=search], .am-form input[type=text], .am-form input[type=password], .am-form input[type=datetime], .am-form input[type=datetime-local], .am-form input[type=date], .am-form input[type=month], .am-form input[type=time], .am-form input[type=week], .am-form input[type=email], .am-form input[type=url], .am-form input[type=tel], .am-form input[type=color], .am-form select, .am-form textarea, .am-form-field{display: block; /*width: 100%;*/font-size: 12px;line-height: 36px;height: 36px;color: #555; vertical-align: middle;background-color: #fff; background-image: none;border: 1px solid #ccc; border-radius: 0;vertical-align: middle;padding: 0 5px;}
.am-form select option{line-height: 36px;height: 36px;*line-height: 36px;_line-height:36px;}
.am-form textarea {height: auto;line-height: 20px;}
.am-form-label,.am-u-sm-9,.am-u-sm-6,.am-u-sm-3{float: left; /*	height: 32px;*/line-height: 32px;}
.am-btn,.shou,.btton {line-height: 20px!important;display: inline-block;margin-bottom: 0;padding: 6px 20px;vertical-align: middle;font-size: 12px;font-weight: 400;text-align: center;white-space: nowrap;background-image: none;border: 1px solid transparent;border-radius: 0;cursor: pointer;outline: 0;background-color: #009688;color: #fff}
.classmulti li{display: inline-block;float: left;padding: 5px 20px;}
#divCenter{display:none; background-color: #f1f1f1; border: 1px solid #ccc;padding:10px;overflow:hidden;margin-bottom: 20px;}
.am-u-sm-push-3{left: 15%}
small{color: red}
/*sysconfig.html  end*/

/*sysrightczy*/
.lanmu{ text-align: center;height: 41px;padding: 5px 5px;min-height: 20px;min-width: 40px;line-height: 31px;border-width: 1px;border-style: solid;border-color: #e6e6e6;background-color: #f2f2f2;}
.cmsinfoLeft{border-bottom:1px solid #e6e6e6;border-right:1px solid #e6e6e6; }
/*sysrightczy end*/

/*cmsinfo_add.html*/
#buttonbox{width: 100%;    height: 50px;line-height: 50px;background-color: #f1f1f1;margin-bottom: 12px;}
#buttonbox .btn{  font-size: 12px;width: 80px;height: 36px;line-height: 36px;text-align: center;margin-left: 20px;border: 1px solid #f2f2f2;background-color: white;}
#buttonbox .active{background-color: #009688;color: white;}
#editorContent{width:1216px;}
.cms_remark{width: 1216px;}
/*cmsinfo.html end*/

/*cmsclass*/
.jews_talbe input[name=addtime],.jews_talbe input[name=pxtime]{width: 200px;}
.jews_talbe input[name=classname]{height: 32px;line-height: 32px;}
.jews_talbe textarea[name=remark]{width: 1000px;height: 100px;}
/*cmsclass end*/
/*mail*/

/*mail end*/

/*gbook*/
.jews_talbe_tl_title{height: 36px;line-height: 36px;background-color: #f1f1f1;text-align: center;margin-bottom: 12px;}
.gbook_mail_close{text-align: center;margin: 0 auto; height: 36px;width: 60px;background-color: #009688;border: 0;  margin-left: 120px;color: white;font-weight: bold;}
/*gbook end*/


#editorContent span{
	margin: 0;
	line-height: unset;
	display: unset;
	float: unset;
}
/*2022最新分页样式*/
.table_bm{text-align: center;display: table;margin: 30px auto 10px;}
.table_bm a{display: inline-block;background: #fff;color: #009688;padding: 0 10px;min-width: 15px;border: 1px solid #E2E2E2;cursor: pointer;margin-left: 0px;font-weight: bolder;height: 34px;line-height: 34px;}
.table_bm .active a{display: inline-block;background: #009688 !important;color: #fff !important;min-width: 15px;border-color:  #009688;}
.table_bm div{display: inline-block;float: left;height: 36px;line-height: 36px;margin-top: 0;}
.pageShow a{display: inline-block;background: #fff;color: #009688;padding:0 10px;min-width: 15px;border: 1px solid #E2E2E2;cursor: pointer;margin-left: 6px;font-weight: bolder;}
.pageShow .active a{display: inline-block;background: #009688 !important;color: #fff !important;min-width: 15px;border: 1px solid #009688;}
.pageInfor,.pageShow,.pageShow span,.pageShow ul{display: inline-block;font-size: 0px;}
.pageShow ul li{display: inline-block;}
.pageInfor{font-size: 12px;}
.pagenum{margin-left: 20px;}
.pagenum p,.pagenum input ,.pagenum button{display: inline-block;float: left;padding: 0 10px;height: 34px;line-height: 34px;}
.pagenum input{width: 60px;border: 1px solid #e2e2e2;}
.pagenum button{background-color:#009688;color: white; }
/*2022最新分页样式*/